@charset "utf-8";
/* CSS Document */

@import url("core.css?v=1.0");

html {
	background-color: #FFF;
	background-image: url(../../_sharedimg/home/background_home.jpg);
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	display: table;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(../../_sharedimg/home/home_main_background.jpg);
	background-repeat: no-repeat;
	background-position: center 36px;
}

#home_flash {
	width:960px;
	height:424px;
	margin:0px;
	overflow:hidden;
}

#HTMLContent {
	margin:0px;
	padding:0px;
	width:960px;
	overflow:hidden;
}

#HTMLContentHeader {display:none;}

#HTMLContentBody {
	float:left;
	display:inline;
	width:960px;
	height:300px;
}

#HTMLContent > #HTMLContentBody {height:auto; min-height:300px;}

#HTMLContentBody div.column {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:auto;
}

#HTMLContentBody #HTMLContentBody_C1 {width:455px;}
#HTMLContentBody #HTMLContentBody_C2 {width:235px; overflow:hidden; }
#HTMLContentBody #HTMLContentBody_C3 {width:245px; float:right; }

div.column ul.columnCells {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:425px;
	list-style-type:none;
}

ul.columnCells li.cell {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:425px;
}

ul.columnCells li.cell div.cellHeader {
	margin:24px 0px 0px 0px;
	padding-bottom:10px;
	width:425px;
	height:48px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	overflow:hidden;
}

ul.columnCells li.cell div.cellHeader * {visibility:hidden;}

ul.columnCells li.cell div.cellHeaderSmall {
	margin-top:10px;
	height:22px!important;
}

#HTMLContentBody_C1 ul.columnCells { margin-left:30px; }

#HTMLContentBody_C1 ul.columnCells li#cellMercyNews div.cellHeader {background-image:url("../../_sharedimg/home/cellheader_mercynews.gif");}

#HTMLContentBody_C2 ul.columnCells li#cellMercyEnews {
	height:204px;
	background:url("../../_sharedimg/home/cell_mercyenews_bg.jpg") no-repeat 81px 93px;
}

#HTMLContentBody_C2 ul.columnCells li#cellMercyEnews { margin-top:25px; height:auto; min-height:204px;}

#HTMLContentBody_C2 ul.columnCells li#cellMercyEnews p.linkThrough {margin:0em 0em 0.5em 0em;}

#HTMLContentBody_C2 ul.columnCells li#cellMercyEnews div.cellHeader { width:190px; background-image:url("../../_sharedimg/home/cellheader_mercyenews.gif");}

#HTMLContentBody_C2 ul.columnCells li#cellMercyEnews div.cellBody {padding:0px 90px 0px 0px;}

#HTMLContentBody_C2 ul.columnCells li#cellMercyEnews div.cellBody p {margin-top:5px;}

#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c1 {margin-left:45px; width:190px; }

#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c1 li.cell { width:190px; }

/*#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c1 li#cellMercyGlobalAction div.cellHeader {background-image:url("../../_sharedimg/home/cellheader_mercyglobalaction.gif");}*/
#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c1 li#cellMGALocalProjects div.cellHeader {
	width:190px;
	background-image:url("../../_sharedimg/home/cellheader_mga.gif");}

#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c2 {margin-left:45px;}

/*#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c2 li#cellMercyGlobalConcern div.cellHeader {background-image:url("../../_sharedimg/home/cellheader_mercyglobalconcern.gif");}*/
#HTMLContentBody_C2 ul#HTMLContentBody_C2_columnCells_c2 li#cellMGAAtTheUN div.cellHeader {background-image:url("../../_sharedimg/home/cellheader_mgaattheun.gif");}


ul#HTMLContentBody_C2_columnCells_r2 {
	clear:both;
	margin-top:35px;
	width:425px;
}

ul#HTMLContentBody_C2_columnCells_r2 li.cell {
	position:relative;
	width:425px;
	height:120px;
}

ul#HTMLContentBody_C2_columnCells_r2 > li.cell {height:auto; min-height:120px;}

ul#HTMLContentBody_C2_columnCells_r2 li.cell div.cellHeader {width:425px;}

ul#HTMLContentBody_C2_columnCells_r2 li.cell div.cellBody {
	position:relative;
	margin:0px;
	padding:5px 10px 0px 80px;
	width:335px;
}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyLink div.cellHeaderSmall {background-image:url("../../_sharedimg/home/cellheadersmall_todaysmercylink.gif");}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyLink div.cellBody img.thumbnail {
	position:absolute;
	top:5px;
	left:0px;
	width:68px;
	height:68px;
}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyLink div.cellBody p.textLine1 {
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.15em;
	font-weight:bold;
	color:#61696c;
}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyFact {background:url("../../_sharedimg/home/cell_todaysmercyfact_bg.gif") no-repeat 16px 57px;}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyFact div.cellHeaderSmall {background-image:url("../../_sharedimg/home/cellheadersmall_todaysmercyfact.gif");}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyQuote {background:url("../../_sharedimg/home/cell_todaysmercyquote_bg.gif") no-repeat 17px 47px;}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyQuote div.cellHeaderSmall {background-image:url("../../_sharedimg/home/cellheadersmall_todaysmercyquote.gif");}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyFact p#cellTodaysMercyFact_date,
ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyQuote p#cellTodaysMercyQuote_attribution {
	position:absolute;
	top:13px;
	right:0px;
	margin:0px;
	font-size:1em;
	font-style:italic;
	line-height:1.1em;
	color:#7e8c91;
}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyFact div.cellBody p.textLine1,
ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyQuote div.cellBody p.textLine1 {
	margin-top:0px;
	font-size:1.35em;
	font-style:italic;
	line-height:1.4em;
	color:#2e383c;
}

ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyLink div.cellBody p.textLine2,
ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyFact div.cellBody p.textLine1,
ul#HTMLContentBody_C2_columnCells_r2 li#cellTodaysMercyQuote div.cellBody p.textLine1 {margin-bottom:10px;}

#HTMLContentBody_C3 ul.columnCells {
	position:relative;
	width:100%;
}

#HTMLContentBody_C3 ul.columnCells li.cell {width:245px;}
#HTMLContentBody_C3 ul.columnCells li.cell div.cellHeader {width:245px;}

#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality {
	height:345px;
	background:url("../../_sharedimg/home/cell_mercyspirituality_bg.jpg") no-repeat 0px 0px;
	overflow:hidden;
}

#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality div.cellHeader {background-image:url("../../_sharedimg/home/cellheader_mercyspirituality.png");}

#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality #btn_cellMercySpirituality_01,
#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality #btn_cellMercySpirituality_02
{
	position:absolute;
	top:185px;
	left:20px;
	display:block;
	width:200px;
	height:80px;
	background:url("../../_sharedimg/home/cell_mercyspirituality_btn01.png") no-repeat 0px 0px;
}
#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality #btn_cellMercySpirituality_02 {
	top:270px;
	background-image:url("../../_sharedimg/home/cell_mercyspirituality_btn02.png");
}
#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality #btn_cellMercySpirituality_01:hover,
#HTMLContentBody_C3 ul.columnCells li#cellMercySpirituality #btn_cellMercySpirituality_02:hover { background-position:-200px 0; }

#HTMLContentBody_C3 ul.columnCells li#cellMercyReflections {background:url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y 0px 0px;}

#HTMLContentBody_C3 ul.columnCells li#cellMercyReflections div.cellHeader {background-image:url("../../_sharedimg/home/cellheader_mercyreflections.gif");}

#HTMLContentBody_C3 ul.columnCells li#cellYML,
#HTMLContentBody_C3 ul.columnCells li#cellWellspring,
#HTMLContentBody_C3 ul.columnCells li#cellSunday {
	position:relative;
	padding-top:15px;
	height:90px;
	background:url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y 0px 0px;
	overflow:hidden;
}



/* Added two new links Nov 2014 */
#HTMLContentBody_C3 ul.columnCells li#cellSunday #btn_cellConsecratedLife_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_consecrated_life_bg.gif") no-repeat 0px 0px;
}

#HTMLContentBody_C3 ul.columnCells li#cellSunday #btn_cellConsecratedLife_01:hover { background-position:-210px 0; }

#HTMLContentBody_C3 ul.columnCells li#cellSunday #btn_cell20thAnniversary_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_20th_anniversary_bg.gif") no-repeat 0px 0px;
}

#HTMLContentBody_C3 ul.columnCells li#cellSunday #btn_cell20thAnniversary_01:hover { background-position:-210px 0; }

#HTMLContentBody_C3 ul.columnCells li#cellWellspring #btn_cellWellspring_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_wellspring_btn01.jpg") no-repeat 0px 0px;
}

#HTMLContentBody_C3 ul.columnCells li#cellWellspring #btn_cellWellspring_01:hover { background-position:-200px 0; }

#HTMLContentBody_C3 ul.columnCells li#cellPrayerRoom {
	position:relative;
	padding-top:15px;
	height:90px;
	background:url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y 0px 0px;
	overflow:hidden;
}

#HTMLContentBody_C3 ul.columnCells li#cellPrayerRoom #btn_cellPrayerRoom_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_prayerroom_btn01.jpg") no-repeat 0px 0px;
}

#HTMLContentBody_C3 ul.columnCells li#cellPrayerRoom #btn_cellPrayerRoom_01:hover {background-position:-200px 0;}

#HTMLContentBody_C3 ul.columnCells li.lastChild { 
	min-height:150px;
	background:url(../../_sharedimg/home/cell_btm_bg.gif) center top no-repeat;
}


#HTMLContentBody_C3 ul.columnCells li#cellPrayerRoomBaggot {
	position:relative;
	padding-top:15px;
	height:90px;
	background:url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y 0px 0px;
	overflow:hidden;
}

#HTMLContentBody_C3 ul.columnCells li#cellPrayerRoomBaggot #btn_cellPrayerRoomBaggot_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_prayerroom_baggot_btn01.jpg") no-repeat 0px 0px;
}

#HTMLContentBody_C3 ul.columnCells li#cellPrayerRoomBaggot #btn_cellPrayerRoomBaggot_01:hover {background-position:-200px 0;}

/*
#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch {
	padding-top:21px;
	background:url("../../_sharedimg/home/cell_stayintouch_bg.gif") no-repeat 0px 0px;
}

#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch #btn_cellStayInTouch_01,
#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch #btn_cellStayInTouch_02 {
	display:block;
	width:190px;
	height:35px;	
}

#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch #btn_cellStayInTouch_01 {background:url("../../_sharedimg/home/cell_stayintouch_btn01.gif") no-repeat 0px 0px;}
#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch #btn_cellStayInTouch_01:hover {background:url("../../_sharedimg/home/cell_stayintouch_btn01_f1.gif");}

#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch #btn_cellStayInTouch_02 {background:url("../../_sharedimg/home/cell_stayintouch_btn02.gif") no-repeat 0px 0px;}
#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch #btn_cellStayInTouch_02:hover {background:url("../../_sharedimg/home/cell_stayintouch_btn02_f1.gif");}

#HTMLContentBody_C3 ul.columnCells li#cellStayInTouch div.cellHeaderSmall {background-image:url("../../_sharedimg/home/cellheadersmall_stayintouch.gif");}
*/

#HTMLContentFooter {display:none;}

li.cell ul.dataItemList {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:190px;
	list-style-type:none;
}
li.cell#cellMercyNews ul.dataItemList.lastChild {
	float:right;
}

li.cell ul.dataItemList li.dataItem,
li.cell ul.dataItemList li.linkThrough {
	float:left;
	display:inline;
	margin:25px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	border-top:1px dotted #a5a5a5;
	width:190px;
	background:none;
}
#HTMLContentBody_C2 li.cell ul.dataItemList li.dataItem,
#HTMLContentBody_C2 li.cell ul.dataItemList li.linkThrough { 
	margin:20px 0px 0px 0px;
	padding:10px 0px 0px 0px;
}

li.cell ul.dataItemList li.linkThrough {padding-top:3px!important;}

li.cell ul.dataItemList li.firstChild {margin-top:0px; padding-top:0px; border-top:none;}
#HTMLContentBody_C2_columnCells_c1 li.cell ul.dataItemList li.firstChild { border-top:1px dotted #a5a5a5; }

li.cell ul.dataItemList li.dataItem p {margin-bottom:0px;}

li.cell ul.dataItemList li.dataItem p.dataItemTextLine1 {
	margin-top:0px;
	padding-top:8px!important; /* NICB: padding instead of margin because IE is flawed */
	font-size:1em;
	font-style:italic;
	color:#7e8c91;
}

li.cell ul.dataItemList li.dataItem p.dataItemTextLine2 {
	margin-top:0.1em;
	font-size:1.3em;
	font-weight:bold;
	line-height:1.25em;
	color:#29251c;
}

li.cell ul.dataItemList li.dataItem p.dataItemTextLine2 a {color:#29251c;}

li.cell ul.dataItemList li.dataItem p.dataItemTextLine2 a:hover {color:#00aeef;}

li.cell ul.dataItemList li.dataItem_withThumb {
	position:relative;
	padding-top:100px!important;
	border-top:none!important;
	background:url("../../_sharedimg/news_centre/default_article_190x100.jpg") no-repeat 0px 0px;
}
li.cell ul.dataItemList li.dataItem_withThumb.firstChild {
	margin-top:0!important;
}
	

li.cell ul.dataItemList li.dataItem_withThumb img.dataItemThumb {
	position:absolute;
	top:0px;
	left:0px;
	width:190px;
	height:100px;
}

li.cell ul.dataItemList_iconised li.dataItem {
	padding-left:40px;
	width:150px;
	height:55px;
	background-repeat:no-repeat;
	background-position:0px 14px;	
}

li.cell ul.dataItemList_iconised > li.dataItem {height:auto; min-height:55px;}

li.cell ul.dataItemList_iconised li.dataItem p.dataItemTextLine2 {
	font-size:1.15em;
	color:#61696c;
}

li.cell ul.dataItemList_iconised li.dataItem p.dataItemTextLine2 a {color:#61696c;}

li.cell ul.dataItemList_iconised li.firstChild {background-position:0px 10px;}

li#cellMGAAtTheUN ul.dataItemList_iconised li.dataItem {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_generic.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_BRFNT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_brfnt.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_DEFLT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_deflt.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_UNTDN {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_untdn.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_ANCMT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_ancmt.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_CMSNS {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_cmsns.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_RPRTS {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_rprts.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_SPRPT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_sprpt.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_SBMSN {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_sbmsn.gif");}
li#cellMGAAtTheUN ul.dataItemList_iconised li.iconType_KYDTS {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_kydts.gif");}

/*
li#cellMercyGlobalConcern ul.dataItemList_iconised li.dataItem {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_generic.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_BRFNT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_brfnt.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_DEFLT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_deflt.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_UNTDN {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_untdn.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_ANCMT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_ancmt.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_CMSNS {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_cmsns.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_RPRTS {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_rprts.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_SPRPT {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_sprpt.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_SBMSN {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_sbmsn.gif");}
li#cellMercyGlobalConcern ul.dataItemList_iconised li.iconType_KYDTS {background-image:url("../../_sharedimg/home/cell_mercyglobalconcern_icon28x47_type_kydts.gif");}
*/

li#cellMercyReflections ul.dataItemList_iconised {margin-left:25px;}

li#cellMercyReflections ul.dataItemList_iconised li.dataItem {
	margin-top:15px; padding-top:5px;
	background-image:url("../../_sharedimg/home/cell_mercyreflections_icon26x44_type_generic.gif");}
li#cellMercyReflections ul.dataItemList_iconised li.dataItem.firstChild { margin-top:0; padding-top:0; }
li#cellMercyReflections ul.dataItemList_iconised li.iconType_10 {background-image:url("../../_sharedimg/home/cell_mercyreflections_icon26x44_type_10.gif");}
li#cellMercyReflections ul.dataItemList_iconised li.iconType_20 {background-image:url("../../_sharedimg/home/cell_mercyreflections_icon26x44_type_20.gif");}
li#cellMercyReflections ul.dataItemList_iconised li.iconType_30 {background-image:url("../../_sharedimg/home/cell_mercyreflections_icon26x44_type_30.gif");}
li#cellMercyReflections ul.dataItemList_iconised li.iconType_40 {background-image:url("../../_sharedimg/home/cell_mercyreflections_icon26x44_type_40.gif");}
li#cellMercyReflections ul.dataItemList_iconised li.iconType_50 {background-image:url("../../_sharedimg/home/cell_mercyreflections_icon26x44_type_50.gif");}

li#cellMercyReflections ul.dataItemList li.dataItem p.dataItemTextLine1 {
	font-size:1.15em;
	font-weight:bold;
	font-style:normal;
	line-height:1.3em;
	color:#61696c;
}

li#cellMercyReflections ul.dataItemList li.dataItem p.dataItemTextLine1 a {color:#61696c;}

li#cellMercyReflections ul.dataItemList li.dataItem p.dataItemTextLine1 a:hover {color:#00aeef;}

li#cellMercyReflections ul.dataItemList li.dataItem p.dataItemTextLine2 {
	margin-top:2px;
	font-size:1em;
	font-weight:normal;
	font-style:italic;
	color:#7e8c91;
}

/*
li#cellStayInTouch ul.dataItemList {margin-left:25px;}

li#cellStayInTouch ul.dataItemList li {
	margin:0px;
	padding:0px;
}
*/


/* ==========================================================================
   update - NEW ELEMENTS 201312
   ========================================================================== */

/* -------------------------------------------------------------------------- */
/* stayInTouch */
#stayInTouch { 
	position:relative; width:958px; height:50px; margin:0 auto; padding:19px 0; overflow:hidden;
	background:#fefcf7; border:1px solid #ebebeb; border-bottom:0; text-align:center;
	/*border-radius*/-webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;
	/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding; background-clip:padding-box; }
	
	/* common */
	#stayInTouch .title,
	#stayInTouch .btnStayInTouch { 
		display:inline-block; height:50px; margin:0; padding:0; vertical-align:middle;
		background:url(../../_sharedimg/sprite-stayintouch.png) no-repeat; }
	
	/* title */
	#stayInTouch .title 			{ width:150px; margin-right:60px; background-position:0 0; }
		
	/* btnStayInTouch */
	#stayInTouch .btnStayInTouch 	{ margin-right:45px; }
	#stayInTouch #btnStayInTouch01 	{ width:133px; background-position:0 -50px; }
	#stayInTouch #btnStayInTouch02 	{ width:112px; background-position:0 -100px; }
	#stayInTouch #btnStayInTouch03 	{ width:103px; background-position:0 -150px; }
	#stayInTouch #btnStayInTouch04 	{ width:101px; background-position:0 -200px; margin-right:0; }	
	/* hover */
	#stayInTouch #btnStayInTouch01:hover { background-position:-150px -50px; }
	#stayInTouch #btnStayInTouch02:hover { background-position:-150px -100px; }
	#stayInTouch #btnStayInTouch03:hover { background-position:-150px -150px; }
	#stayInTouch #btnStayInTouch04:hover { background-position:-150px -200px; margin-right:0; }	

/* -------------------------------------------------------------------------- */
/* footer_dark */

/* container */
#footer_dark { 
	position:relative; width:960px; height:auto; margin:0 auto 30px auto; padding:0; overflow:hidden;
	color:#b6bec4; background:#2a3336;
	/*border-radius*/-webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;
	/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding; background-clip:padding-box;
	/* IE7 */*margin-bottom:0; *border-bottom:30px solid #fff; }


	/* footer_dark_links */
	#footer_dark_links,
	#footer_dark_links li { 
		position:relative; width:auto; height:auto; margin:0; padding:0;
		list-style:none; font-size:11px; font-weight:normal; line-height:0.85em;
		/* IE7 */*line-height:1em; }
	#footer_dark_links { margin:20px 200px 20px 30px; }
		
		/* li */
		#footer_dark_links li { 
			padding:0 8px; float:left; 
			border-right:1px solid #b6bec4; }
		#footer_dark_links li.lastChild { border:none; }
			
			/* a */
			#footer_dark_links li a { color:#b6bec4; text-decoration:none; }
			#footer_dark_links li a:hover { color:#fff; text-decoration:underline; }
 		
		/* btnFW */
 		#btnFW { 
			display:block; position:absolute; right:30px; top:50%; width:130px; height:20px; margin:-10px 0 0 0; padding:0; overflow:hidden;
			/*opacity*/
			opacity:0.7;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
			filter:alpha(opacity=70); }
			
			#btnFW img { 
				display:block; width:100%; height:auto; }
		
		#btnFW:hover { 
			/*opacity*/
			opacity:1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter:alpha(opacity=100); }

/* -------------------------------------------------------------------------- */
/* home_feature */
#home_feature { 
	position:relative; width:auto; height:360px; margin:130px auto 29px auto; padding:0; overflow:hidden;
	/*border-radius*/-webkit-border-radius:5px; border-radius:5px;
	/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding; background-clip:padding-box; }

/* -------------------------------------------------------------------------- */
/* home_slideshow */
#home_slideshow { 
	width:650px!important; height:360px!important; margin:0; padding:0; overflow:hidden; }
	
	/* bgGradient */
	#home_slideshow .bgGradient { 
		position:absolute; top:0; right:0; width:15px; height:100%; margin:0; padding:0; overflow:hidden; z-index:20;
		/*background-gradient*/
		background-color:transparent;
		background-image:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.3)));
		background-image:-webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
		background-image:-moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
		background-image:-o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
		background-image:linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
		-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#4C000000, GradientType=1);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#4C000000, GradientType=1);
		zoom:1; }
	
	/* slide */
	#home_slideshow .slide { 
		display:block; width:100%!important; height:100%!important; margin:0; padding:0; overflow:hidden;
		background:#fff; text-decoration:none!important;
		cursor:pointer!important; }
		
		/* img */
		#home_slideshow .slide img { 
			display:block; position:absolute; top:0; left:0; width:auto; height:auto; margin:0; padding:0;
			/*transition*/
			/*-webkit-transform:translate3d(0,0,0);*/
			-webkit-transition:top 0.6s ease-in-out;
			-moz-transition:top 0.6s ease-in-out;
			-o-transition:top 0.6s ease-in-out;
			transition:top 0.6s ease-in-out; }
			
		/* caption */
		#home_slideshow .slide .captions { 
			position:absolute; bottom:0; left:0; width:71%; height:20px; margin:0; padding:15px 25% 15px 4%;
			/*background-gradient*/
			background-color:rgba(0,0,0,0.65);
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#A5000000, endColorstr=#A5000000);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#A5000000, endColorstr=#A5000000);
			zoom:1;
			/*transition*/
			/*-webkit-transform:translate3d(0,0,0);*/
			-webkit-transition:height 0.6s ease-in-out;
			-moz-transition:height 0.6s ease-in-out;
			-o-transition:height 0.6s ease-in-out;
			transition:height 0.6s ease-in-out; }
		
		/* IE9 */
		:root #home_slideshow .slide .captions { 
			-ms-filter:none \0/IE9;
			filter:none \0/IE9; } 
			
			/* labels */
			#home_slideshow .slide .captions .label { 
				display:block; width:auto; height:20px; overflow:hidden; 
				white-space:nowrap; text-overflow:ellipsis;
				color:#fff; font-size:16px; font-weight:bold; }
			#home_slideshow .slide .captions .desc { 
				display:block; height:32px;/*2 lines of desc*/ overflow:hidden; 
				color:#fff; font-size:13px; font-weight:normal; line-height:16px;
				/*opacity*/
				opacity:0;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				filter:alpha(opacity=0); 
				/*transition*/
				/*-webkit-transform:translate3d(0,0,0);*/
				-webkit-transition:opacity 0.6s ease-in-out;
				-moz-transition:opacity 0.6s ease-in-out;
				-o-transition:opacity 0.6s ease-in-out;
				transition:opacity 0.6s ease-in-out; }
	
	/* slide interaction */
	#home_slideshow .slide:hover .captions { 
		height:52px;/*titles + 2 lines of desc*/ }
	#home_slideshow .slide:hover .captions .desc { 
		/*opacity*/
		opacity:1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter:alpha(opacity=100); }
				
	/* controls */
	#home_slideshow .controls { 
		position:absolute; bottom:12px; right:0; width:120px; height:20px; margin:0; padding:0 20px 0 0; overflow:visible; z-index:10; }
		
		/* btnNav */
		#home_slideshow .controls .btnNav { display:none; }
		
		/* pager */
		#home_slideshow .controls .pager { 
			display:block; width:auto; height:15px; margin:0; padding:0; overflow:hidden;
			text-align:right; }
		
			/* btnSlide */
			#home_slideshow .controls .btnSlide { 
				display:inline-block; width:11px; height:11px; margin:2px; padding:0; overflow:hidden;
				background:#808182; font-size:0; line-height:0; vertical-align:middle;
				/*border-radius*/-webkit-border-radius:50%; border-radius:50%;
				/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
			
			/* btnslide interaction */
			#home_slideshow .controls .btnSlide:hover,
			#home_slideshow .controls .btnSlide:focus,
			#home_slideshow .controls .btnSlide:active,
			#home_slideshow .controls .activeSlide,
			#home_slideshow .controls .activeSlide:hover,
			#home_slideshow .controls .activeSlide:focus,
			#home_slideshow .controls .activeSlide:active { background:#fff; }
				
				/* hide button text */
				#home_slideshow .controls .btnSlide span { display:none; }
		
/* -------------------------------------------------------------------------- */
/* home_actions */
#home_actions { 
	position:absolute; top:0; right:0; width:310px; height:360px; margin:0; padding:0; overflow:hidden; }

	/* btnAction */
	#home_actions .btnAction { 
		display:block; width:100%; height:90px; margin:0; padding:0; overflow:hidden;
		background:url(../../_sharedimg/home/sprite-btnactions.jpg) no-repeat; }
	
	/* custom */
	#home_actions #btnAction01 { background-position:0 0; }
	#home_actions #btnAction02 { background-position:0 -90px; }
	#home_actions #btnAction03 { background-position:0 -180px; }
	#home_actions #btnAction04 { background-position:0 -270px; }
	
	/* interaction */
	#home_actions #btnAction01:hover { background-position:-310px 0; }
	#home_actions #btnAction02:hover { background-position:-310px -90px; }
	#home_actions #btnAction03:hover { background-position:-310px -180px; }
	#home_actions #btnAction04:hover { background-position:-310px -270px; }
			

/* ==========================================================================
   update - HELPERS 201312
   ========================================================================== */

/* Image replacement */
.ir { background-color:transparent; border:0; overflow:hidden; font-size:0; line-height:0; }
.ir:before { content:""; display:block; width:0; height:100em; }

/* clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/*** UPDATE JUNE 2015 */
#cellMercyNews { position: relative;}
.news-home-large {
	display: block;
	background:url(../../_sharedimg/home/all-news-button-1.png) no-repeat;
	width: 116px;
	height: 36px;
	position: absolute;
	right: 0;
	top: 24px;
}

.news-home-large:hover {
	background-position: 0 -36px;
}

.news-home-small {
	display: block;
	background:url(../../_sharedimg/home/all-news-button-2.png) no-repeat;
	width: 116px;
	height: 18px;
	position: relative;
	left: 30px;
	top: 24px;
	clear: both;
}

.global-action { left: 0px; }

.news-home-small:hover {
	background-position: 0 -18px;
}



/* UPDATE JULY 2015 */

/* Image links under Mercy Enews */

.column-link-enews {
	display:block;
	position: relative;
	float: none;
	clear: both;
	list-style: none; 
}


ul.column-link-enews li {
  padding: 10px 0 0 0;
  list-style: none;
}


ul.column-link-enews li a {
  width: 190px;
  height: 90px;
  display:block;
  left: 17px;
  position:relative;
}

/* Cells under e-news column */
ul.column-link-enews li#cellSunday #btn_cellSunday_01 {
	background:url("../../_sharedimg/home/cell_sunday_btn01.jpg") no-repeat 0px 0px;
}

ul.column-link-enews li#cellSunday #btn_cellSunday_01:hover { background-position:-200px 0; }


ul.column-link-enews li#cellDonations #btn_cellDonations_01 {
	background:url("../../_sharedimg/home/cell_Donations.png") no-repeat 0px 0px;
}

ul.column-link-enews li#cellDonations #btn_cellDonations_01:hover { background-position:-200px 0; }


ul.column-link-enews li#cellYML #btn_cellYML_01 {
	background:url("../../_sharedimg/home/cell_yml_btn01.jpg") no-repeat 0px 0px;
}

ul.column-link-enews li#cellYML #btn_cellYML_01:hover { background-position:-200px 0; }

/* UPDATE MARCH 2016 - Image LINKS at the top of Stay in touch*/

.column-links {
	position: relative;
	float: none;
	clear: both;
	list-style: none; 
}

.home-column-links {
    background: #FDF8EB;
    min-height: 130px;
    top: -6px;
    margin: 0 0 1em 0;
}

ul.home-column-links li {
	border-top: 1px solid #EDE7DB;
}

ul.home-column-links li#cellYML {
    display: inline;
    float: left;
    list-style-type: none;
    padding: 20px 40px 18px 6px;
    border-top: 1px solid #FDF8EB;
}


ul.column-links li {
  padding: 20px 49px 18px 0;
  list-style-type: none;
  display:inline;
  float:left;
}


ul.column-links li a {
  width: 190px;
  height: 90px;
  display:block;
  left: 17px;
  position:relative;
}



ul.column-links li#cellPrayerRoom #btn_cellPrayerRoom_01 {	
	background:url("../../_sharedimg/home/cell_prayerroom_btn01.jpg") no-repeat 0px 0px;
}

ul.column-links li#cellPrayerRoom #btn_cellPrayerRoom_01:hover {background-position:-200px 0;}

ul.column-links li#cell20thAnniversary #btn_cell20thAnniversary_01 {
	background:url("../../_sharedimg/home/cell_20th_anniversary_bg.jpg") no-repeat 0px 0px;
}

ul.column-links li#cell20thAnniversary #btn_cell20thAnniversary_01:hover { background-position:-200px 0; }

ul.column-links li#cellPrayerRoomBaggot a {
	background:url("../../_sharedimg/home/cell_prayerroom_baggot_btn01.jpg") no-repeat 0px 0px;
}

ul.column-links li#cellPrayerRoomBaggot a:hover {background-position:-200px 0;}


ul.column-links li#cellWellspring a {
	background:url("../../_sharedimg/home/cell_wellspring_btn01.jpg") no-repeat 0px 0px;
}

ul.column-links li#cellWellspring a:hover {background-position:-200px 0;}



#HTMLContentBody_C3 ul.columnCells li#cellWellspring #btn_cellWellspring_01:hover { background-position:-200px 0; }

/* New sidebar link DONATIONS */
#HTMLContentBody_C3 ul.columnCells li#cellDonations {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 38px;
  position: relative;
}



#HTMLContentBody_C3 ul.columnCells li#cellDonations #btn_cellDonations_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_Donations.png") no-repeat 0px 0px;
}
#HTMLContentBody_C3 ul.columnCells li#cellDonations #btn_cellDonations_01:hover { background-position:-200px 0; }

/* New sidebar link YoungMercyLeader */
#HTMLContentBody_C3 ul.columnCells li#cellYML {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_yml_btn01.jpg") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 38px;
  position: relative;
}



#HTMLContentBody_C3 ul.columnCells li#cellYML #btn_cellYML_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_yml_btn01.jpg") no-repeat 0px 0px;
}
#HTMLContentBody_C3 ul.columnCells li#cellYML #btn_cellYML_01:hover { background-position:-200px 0; }

/* New sidebar link REFLECTIONS */
#HTMLContentBody_C3 ul.columnCells li#cellReflect {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 15px;
  position: relative;
}


#HTMLContentBody_C3 ul.columnCells li#cellReflect #btn_cellReflect_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_Reflection2.png") no-repeat 0px 0px;
}
#HTMLContentBody_C3 ul.columnCells li#cellReflect #btn_cellReflect_01:hover { background-position:-200px 0; }

/* New sidebar link YEAR OF MERCY */
#HTMLContentBody_C3 ul.columnCells li#cellMercyYear {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 15px;
  position: relative;
}


#HTMLContentBody_C3 ul.columnCells li#cellMercyYear #btn_cellMercyYear_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_MercyYear.png") no-repeat 0px 0px;
}
#HTMLContentBody_C3 ul.columnCells li#cellMercyYear #btn_cellMercyYear_01:hover { background-position:-200px 0; }

/* New sidebar link Stations of Mercy*/

#HTMLContentBody_C3 ul.columnCells li#cellStations {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 15px;
  position: relative;
}


#HTMLContentBody_C3 ul.columnCells li#cellStations #btn_cellStations_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_stations.png") no-repeat 0 0;
}
#HTMLContentBody_C3 ul.columnCells li#cellStations #btn_cellStations_01:hover { background-position:-200px 0; }


/* New sidebar link MIRP Voices */

#HTMLContentBody_C3 ul.columnCells li#cellVoices {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 15px;
  position: relative;
}


#HTMLContentBody_C3 ul.columnCells li#cellVoices #btn_cellVoices_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_voices.png") no-repeat 0 0;
}
#HTMLContentBody_C3 ul.columnCells li#cellVoices #btn_cellVoices_01:hover { background-position:-200px 0; }



#HTMLContentBody_C3 ul.columnCells li.lastChild {
  min-height:130px;
}

/* New sidebar link Mercy 190 Years */

#HTMLContentBody_C3 ul.columnCells li#cellYears {
  background: rgba(0, 0, 0, 0) url("../../_sharedimg/home/cell_mercyreflections_bg.gif") repeat-y scroll 0 0;
  height: 90px;
  overflow: hidden;
  padding-top: 15px;
  position: relative;
}


#HTMLContentBody_C3 ul.columnCells li#cellYears #btn_cellYears_01 {
	position:absolute;
	top:15px;
	left:25px;
	display:block;
	width:190px;
	height:90px;
	background:url("../../_sharedimg/home/cell_years.png") no-repeat 0 0;
}
#HTMLContentBody_C3 ul.columnCells li#cellYears #btn_cellYears_01:hover { background-position:-200px 0; }






























